Creates a new API Tool Template in an Organization. The API Tool Template defines how the system should interact with external APIs using a customizable system prompt and status flag.Path Parameters:
organization_id (int): The ID of the organization to create the API tool template for.
Request Body:
template_name (str): The name of the API tool template.
system_prompt (str): The system prompt for the API tool template.
is_enabled (bool): Whether the API tool template is enabled.
Returns:
A new API tool template for the specified organization.